---
title: 'The Swedish Presidency of the Council of EU: Important Data Strategies at Glance'
custom:
    title: 'The Swedish Presidency of the Council of EU: Important Data Strategies at Glance'
    short: 'A few, but essential strategies related to data governance and data sharing, interoperability, and cyber security are on the priority list during the Swedish EU Presidency. JobTech Development will follow up on the work in the field. '
    content: "**On January 1st, 2023, Sweden assumed the Presidency of the Council of the European Union. In general, digital policies rank low on the Swedish EU Presidency program. A few, but essential strategies and regulations related to data governance and data sharing, interoperability, and cybersecurity, among others, will be advanced further during the forthcoming six months. JobTech Development will follow up on the work in the field particularly and will continue advocating for more open data and open software in public administration.\n**\n\nSweden is assuming the Presidency of the Council of the European Union for the third time since the country became an EU member in January 1995. A lot has happened during almost 30 years of membership with a clear positive impact on trade and security, labour market, and regional development, while immigration policies leave room for improvement in politics. The world has changed enormously in recent years. There was a lot of talk about digitalisation as a predictable development in the future, which will probably not happen in our lifetime. Today, it permeates all sectors and paves the way towards boosting the countries' competitiveness and growth.\n\nJobTech Development is taking the lead in several projects related to linked data in the labour and education market, the individual's increased control over his data, interoperability, nomenclature (taxonomy), and common semantic standards. During the Presidency, Sweden will advance the European Data Strategy, the Interoperable Europe Act, and the ePrivacy Regulation, among others. Sweden has a unique, strategic opportunity for the forthcoming 14 years (when it's time for the next presidency) to advance digital policies, which will contribute all EU member states to boost competitiveness and innovation. Can Sweden make it? It is yet to be acknowledged.\n\n## The Swedish Presidency of the Council of the European Union \n[Sweden is taking over the Presidency of the Council of the European Union](https://swedish-presidency.consilium.europa.eu/media/ntkerqpw/the-swedish-presidency-programme.pdf)  at a time of historic challenges for all member-states and the entire Union. Russia’s invasion of Ukraine, global security, and cybersecurity threats, rising inflation levels, interest rates, and energy prices; the recent developments affect the European economies hardly and significantly.\n\nThe Swedish Presidency will continue staying firm in the transition to the green economy and safeguarding a sustainable economic model for long-term growth.\n\nThe Swedish priorities are outlined as follows: \n* Security – unity \n* Competiteveness \n* Green and energy transitions \n* Democratic values and the rule of law – our foundation \n\n## Digital Policies Rank Low in the Swedish Presidency Program\n\nEven though tangible stakes will be taken to boost Europe's competitiveness paving the way towards the green and digital transition, digital policies have been ranked low in the Swedish Presidency program. Today, technology steers the whole digital transition and permeates all sectors. Neither digital nor economic growth is possible if amended regulations and legislation on data governance and data sharing are adopted. \n\nDuring the Presidency, Sweden will work actively with [a series of strategies and regulations related to data governance, data sharing, interoperability, cyber security, etc.](https://swedish-presidency.consilium.europa.eu/media/ntkerqpw/the-swedish-presidency-programme.pdf) \n* the Presidency intends to contribute to the implementation of the **European Data Strategy**, while at the same time, the EU must not cut itself off from the rest of the world.\n* the **Data Act** is an important part of this work. The Presidency intends to take over work on the Act in the Council, initiate negotiations with the European Parliament and advance these negotiations as far as possible.\n* the Presidency will begin the Council’s work on the **Connectivity Infrastructure Ac**t, which is designed to reduce the costs of expanding the high-speed electronic communications networks.\n* the **Interoperable Europe Act** is a key initiative to create the conditions for better EU-wide cooperation on data exchange and IT solutions between national administrations. The Presidency intends to advance negotiations on this Act in the Council.\n* the Presidency will continue negotiations with the European Parliament on the **ePrivacy Regulation**.\n* the Presidency’s objective is to advance as far as possible the negotiations in the Council on the **Cyber Resilience Act** and the trilogues on the Regulation on cybersecurity measures for the EU’s own institutions, bodies, offices and agencies.\n\nIn addition, Sweden will continue working actively to promote innovation, data sharing, and open science, while strengthening tomorrow's EU labour market.\n* the Presidency also intends to advance the proposed Directive on **improving working conditions in platform work.**\n* the Presidency will work to support measures that promote **an open exchange of knowledge and data** within the European Research Area, increase knowledge valorisation in our societies, accelerate the transition to open science, and allow increased access to research infrastructures.\n* the Presidency will highlight the importance of measures that **increase access to research infrastructures**, and to their data and services, for researchers, businesses, and society at large.\n* **Education, continuing education, and further education** can help equip individuals, societies and businesses for the digital and green transitions and are important tools for achieving the objective of enhanced EU competitiveness and the right skills for the jobs of the future in the EU.\n\n## EU Trio’s Focus: Green and Digital Transitions \nEven if digital policies rank relatively low on the Swedish EU Presidency’s priority list, Sweden must continue working actively in the digital field following the priorities adopted together with France and the Czech Republic. The EU Trio holds the Presidency of the EU Council for the latest 18 months.\n\nThe French EU Presidency started the mandate period strongly, outlining digital priorities and highlighting digital sovereignty, which strengthens Europe's capabilities in the digital world economy. The French government considers transparency and openness as a key factor to build trust in public institutions in the 21st century. Therefore, the country prioritizes open-source software in the public sector, interoperability, and digital tools sharing and data sharing. Given the EU Member States’ competitiveness and innovation capabilities, essential questions are addressed related to cybersecurity, European electronic identity, labour market policies, fostering a culture of lifelong learning, improving access to sharing, pooling, and re-using of data, among others.\n\n## JobTech Development Takes Lead in Several Projects\nJobTech Development is working actively on several projects in line with the EU Digital Agenda. The pilots contribute to the development of a cohesive data infrastructure with a focus on data portability, concept recognition (semantics), and personal data, where lifelong learning lies at the heart of it. The purpose is to enable digital transformation and to contribute to a more inclusive, skills-based, and data-driven labour and education market.\n\n**A particular focus in 2023:**\n* the launch of an open API, which assists the individual on the way to a career transition or skills development by making his skills visible while facilitating the digital match between relevant education and employment.\n* research and investigation work on how our project about the individual’s increased control over his data can be further connected to the EU, developing collaborations beyond borders, scalability, and KPIs at a national and EU level.\n\n**Enclosed you may find more information about our ongoing work in the field.**\n* [Personal data and data portability ](https://jobtechdev.se/en/components/individdata-och-dataportabilitet)\n* [Digital guidance and linked data](https://jobtechdev.se/en/components/digital-vaegledning-och-laenkad-data) \n* [Nomenclature and common language](https://jobtechdev.se/en/components/taxonomi-och-begreppsstruktur)\n\n**Our upcoming projects. Information will be published shortly. **\n\n* PoC (Proof of Concept)- digital career guidance\n* Wiki-PoC - a common source of translation keys between work tasks and learning outcomes\n\n\n"
    infobox: "### Related Topics \n* [Learn more about the EU Trio’s priorities in the digital field. EU Trio’s Focus](https://jobtechdev.se/en/news/eu-s-ordfoerandeskapstrio)\n* [Swedish Presidency of the Council of the European Union – first semester 2023](https://swedish-presidency.consilium.europa.eu/media/ntkerqpw/the-swedish-presidency-programme.pdf)"
date: '2023-01-11 10:52'
taxonomy:
    category:
        - News
    type:
        - Insight
---

